Loading...
Searching...
No Matches
overlappingscalarproduct.hh File Reference

An overlap aware ISTL scalar product. More...

`#include <dune/common/parallel/mpihelper.hh>`
`#include <dune/istl/scalarproducts.hh>`

Go to the source code of this file.

## Classes

class | Opm::Linear::OverlappingScalarProduct< OverlappingBlockVector, Overlap >
| An overlap aware ISTL scalar product. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

An overlap aware ISTL scalar product.